body {
scrollbar-3dlight-color : #3E5875;
scrollbar-arrow-color : #000000;
scrollbar-base-color : #3E5875;
scrollbar-darkshadow-color : #3E5875;
scrollbar-face-color :  #3E5875;
scrollbar-highlight-color : #000000;
scrollbar-shadow-color : #000000;
scrollbar-track-color : #49688B;
text-align:left; font-family: Verdana; font-size:10px; background-color: #3E5875; color: #6A95B5
}


a            { font-family: Verdana; text-decoration:none; color: BEDFF3}
a:hover      { font-family: Verdana; text-decoration:none; color: FFFFFF}

A {
CURSOR: hand
}
BODY {
CURSOR: url("other/cursor.cur"), crosshair
}

table {
background-position: center top; 
font-family:Verdana; font-size:10px; text-align:left
}